Subject: bug#6192: 24.0.50; eldoc-mode: unexpected recentering

From: martin rudalics <[email-masked]>
Date: Sun, 16 May 2010 14:35:48 +0200

> It's not that the bug is no longer reliably reproducible; rather, you do
 > confirm my observation that the resizing happens iff eldoc-mode is
 > enabled in the user init file.

No, I can't confirm that: At the time I observed the problem for the
first time, I always only tried it by enabling eldoc-mode in a hook.
Currently, I simply can't reproduce it neither by running eldoc-mode in
a hook nor by enabling it manually.

 > So what difference between running a
 > hook there and running it later could lead to the bug?

Good question.  Especially because the hook should be the last thing you
run when activating emacs-lisp-mode.  Does anything change when you
disable font-locking?

martin